@import url("../twentytwelve/style.css");

/*

Theme Name:     VCMA Twenty Twelve Child
Description:    Child theme for the Valencia Corridor Merchants' Association, based on the Twenty Twelve theme
Author:         Calliope Gazetas
Template:       twentytwelve                             
Version:        0.1.0
*/




/* =Reset
-------------------------------------------------------------- */


/* ------------------------------------------------ General Site Customizations */

/* This hides the wp-login bar if uncommented.
html body {
    margin-top: -32px !important;
}
 */

#page {
	padding: 0px 0;
	padding: 0rem 0;
	background-color: #fff;
}

.site {
	width: 100%;
	max-width: 100%;
}

.two-columns {
	  -moz-column-count: 2;
	  -moz-column-gap: 40px;
	  -moz-column-rule: none;
	  -webkit-column-count: 2;
	  -webkit-column-gap: 40px;
	  -webkit-column-rule: none;
	column-count: 2;
	column-gap: 40px;
	column-rule: none;

}

/* ------------------------------------------------ Typographic Stuff */

body {
	background: url("images/bg-20th-street.jpg");
	font-size: 14px;
	font-size: 1rem;
	font-family: Georgia, "Times New Roman", serif;
	text-rendering: optimizeLegibility;
	color: #000;
}

body.custom-font-enabled {
	font-family: "Alegreya", Georgia, "Times New Roman", serif;
}

p {
	font-size: 16px;
	font-size: 1.143rem;
}

p.store-listing {
	font-size: 14px;
	font-size: 1rem;
	padding: 0 0 8px 0;
	line-height: 1.5rem;
}

form .jotform-form {
 background-color: #eef5f6 !important;
}

a { color: #c0481f; }
a:hover { color: #425a5d; }
 
 h1, h2, h3 {
	font-family: 'Squada One', cursive; 
	font-weight: normal;
	color: #006766;
}

h1.page-title, h1.entry-title {
	display: none;
}

.entry-content h2 {
	padding: 0; 
	margin: 0;
	font-size: 30px;
	font-size: 2.143rem;
}

h1.store-name {
	font-family: "Alegreya", Georgia, "Times New Roman", serif;
	font-weight: bold;
	color: #c0481f;
	font-size: 18px;
	font-size: 1.286rem;
		line-height: 1.7rem;
	padding: 15px 0 0 0;
}

.store-listing {
	line-height: 1.7rem;
}


.entry-content h2 {
	padding: 0; 
	margin: 0;
	font-size: 30px;
	font-size: 2.143rem;
}

h2.page-header {
	padding: 0; 
	margin: 0;
	font-size: 30px;
	font-size: 2.143rem;
		padding: 30px 0 0 0;
		border-bottom: 0;
}

h3.widget-title {
	font-weight: normal;
	font-size: 22px;
	color: #006766;
	text-transform: none;
	line-height: 2rem;
}

.entry-content li {
	font-size: 16px;
	font-size: 1.143rem;
}


/* ------------------------------------------------ Background Images */


/* background image for welcome, block party page */
body.page-id-128 {
	background: url("images/bg-20th-street.jpg") !important;
	background-repeat: repeat-y;
	background-position: left top;
	background-attachment: scroll;
}

/* background image for about, mission, and team bios page */
body.page-id-11, body.page-id-14, body.page-id-16 {
	background: url("images/bg-bikes.jpg") !important;
	background-repeat: repeat-y;
	background-position: left top;
	background-attachment: scroll;
}


/* background image for FAQ page */
body.page-id-22 {
	background: url("images/bg-alley.jpg") !important;
	background-repeat: repeat-y;
	background-position: left top;
	background-attachment: scroll;
}

/* background image for business directory page */
body.page-id-20 {
	background: url("images/bg-890.jpg") !important;
	background-repeat: repeat-y;
	background-position: left top;
	background-attachment: scroll;
}

/* background image for contact page */
body.page-id-25 {
	background: url("images/bg-bikes.jpg") !important;
	background-repeat: repeat-y;
	background-position: left top;
	background-attachment: scroll;
}

/* background image for member resources page */
body.page-id-27 {
	background: url("images/bg-alley.jpg") !important;
	background-repeat: repeat-y;
	background-position: left top;
	background-attachment: scroll;
}


/* ------------------------------------------------ Content Images */

.entry-content img {
	box-shadow: none;
}


/* ------------------------------------------------ Logo & Header */


#header-logo {
	margin: auto;
	padding: auto;
	width: 1140px;
	width: 81.429rem;
	height: 220px;
	text-align: left;
	vertical-align: middle;
}

.site-header {
	padding: 6px 0;
	padding: 0.429rem 0;
}

/* ------------------------------------------------ VCMA Main Navigation */

.menu-vcma-menu-container {
-moz-box-shadow: 0 0 10px 5px #515859;
-webkit-box-shadow: 0 0 10px 5px #515859;
box-shadow: 0 0 10px 5px #515859;
	background-color: #309eab;
	height: 60px;
}

#menu-vcma-menu {
	width: 1400px;
	width: 100rem;
	padding: auto;
	margin: auto;
}

#menu-vcma-menu.nav-menu {
	border-top: 0px solid;
	border-bottom: 0px solid;
	height: 50px;
}

#menu-vcma-menu.nav-menu a {
	color: white;
	padding: 0 9px;
	font-family: 'Squada One', cursive;
	font-size: 28px;
	font-size: 2rem;
	letter-spacing: 1px;
}

#menu-vcma-menu.nav-menu li a:active, #menu-vcma-menu.nav-menu li a:hover {
	color: #0c7477;
	background-color: #b6dbe0;
	padding: 0 9px;
}

#menu-vcma-menu.nav-menu .current-menu-item > a, 
#menu-vcma-menu.nav-menu .current-menu-ancestor > a, 
#menu-vcma-menu.nav-menu .current_page_item > a, 
#menu-vcma-menu.nav-menu .current_page_ancestor > a {
	font-weight: normal;
	color: #0c7477;
	background-color: #b6dbe0;
	padding: 0 9px;
}

.main-navigation li ul li a {
	text-align: left;
	background-color: #b6dbe0;
	height: 60px;
	vertical-align: middle;
	text-transform: none;
	padding: 0 0 0 20px;
	width: 220px;
}

.main-navigation li ul ul {	width: auto;}
.main-navigation li a {	line-height: 4.25rem; }
.main-navigation ul.nav-menu { text-align: center; }


/* ------------------------------------------------ Backgrounds & Containers */

#main.wrapper {
    width: 930px;
    width: 66.429rem;
	padding: auto;
	margin: auto;
}

#primary {
    width: 930px;
    width: 66.429rem;
	margin: 24px 0 50px 0;
}

.site-content article { border-bottom: 0px ; }
#content { padding: 2px 60px 30px 50px; }
#page.hfeed.site { background-color: transparent; }
.site-content, .widget-area { background-color: #eef5f6; }

/* ------------------------------------------------ Widget Area */

.template-front-page .widget-area {
    clear: both;
    float: left;
    width: auto;
    border-top: 0px; 
    }
    
.widget-area .widget { background-color: #eef5f6;} 
.widget-area { padding: 0; }
.widget-area img { box-shadow: 0px 0px 0px; }
.widget-area img.alignleft { margin: 0 0 8px 0; }
.vcma-sidebar, .textwidget {	margin: 32px; }


/* ------------------------------------------------ Calendar Widget Tweaks */

.calp-category-color {
	display: none;
}

.calp-event {
	white-space: normal !important;
	overflow: visible !important;
	min-height: 16px !important;
	margin: 0 4px 0 4px;
}

.calp-event-title {
	max-width: 100px;
	height: auto;
	font-size: 11px;
}

/* ------------------------------------------------ Business Directory */
	
.directory-navigation {
font-family: 'Squada One', cursive; 
font-size: 20px;
color: #999;
}
.letter-group { width: 100%; }
.letter-cell { width: 5%; height: 2em; text-align: center; padding-top: 8px; margin-bottom: 8px; background: #e0e0e0; float: left; }
.row-cells { width: 70%; float: right; margin-right: 180px; }
.title-cell { width: 30%;  float: left; overflow: hidden; margin-bottom: 8px; }
.clear { clear: both; }

/* ------------------------------------------------ Footer & Colophon */


#colophon {
	border-top: 0px;
	background-color: #bf471e;
	width: 100%;
	height: 220px;
}

footer[role="contentinfo"] {
	border-top: 0px;
	clear: both;
	color: white;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	width: 100%;
	max-width: 100%;
	margin-top: 24px;
	margin-top: 1.714285714rem;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0;
	padding: 0rem 0;
}

footer[role="contentinfo"] a { color: white; }

.footer-nav {
	width: 960px;
	width: 68.571rem;
	padding: auto;
	margin: auto;
}

.footer-nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-size: 1rem;
	text-decoration: none;
	color: white;
}

.footer-stuff {	padding: 40px 0; }
.footer-first-list, .footer-second-list { padding: 14px 0 0 160px; float: left; }
.archive-header { display: none; }

/* ------------------------------------------------ Registration Page List */

li.vcma-form-list {
	font-size: 14px;
}

/* ------------------------------------------------ BBForum */


li.bbp-forum-freshness, li.bbp-topic-freshness {
	text-align: left;
}

#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
	background-color: #fee0b4;
}

#bbp_login_widget-2 {
	margin: 32px;
}

.bbp-login-form label {
    width: auto; }
    
.bbp-login-form .bbp-login-links a {
	padding: 8px 0 0 0;
    float: left;
    clear: left;
}

/* ------------------------------------------------ Sidebar on Left */

/*– move sidebar to the left fix by wperror.com –*/
@media screen and (min-width: 600px) {
	
    .site-content {
    float: right;
    width: 930px;
    width: 59.286rem;
    }
    .widget-area {
    float: left;
    width: 210px;
    width: 15rem;
    }
    }

/* for IE8 and IE7 —————-*/
    .ie .site-content {
    	float: right;
    }
    .ie .widget-area {
    	float: left;
    }
    
    #main.wrapper {
    	width: 1180px; 
    	width: 84.286rem;
    }
    
    
  